\documentclass{standalone}
\usepackage{tikz,siunitx}
\usetikzlibrary{angles, arrows.meta, quotes}
\begin{document}
\begin{tikzpicture}
  \coordinate (N) at (0,0);
  \coordinate (X) at (0:3);
  \coordinate (Y) at (-120:3);
  \coordinate (Z) at (120:3);
  
  \node at (N) [left] {N};
  \draw[-Stealth] (N) -- node [sloped,above] {$V_{f1}$} (X) node [right] {X};
  \draw[-Stealth] (N) -- node [sloped,above] {$V_{f3}$} (Z) node [above] {Z};
  \draw[-Stealth] (N) -- node [sloped,above] {$V_{f2}$} (Y) node [below] {Y};

  \draw[-Stealth] (Y) -- node [sloped,above] {$V_{L1}$} (X);
  \draw[-Stealth] (Z) -- node [sloped,below] {$V_{L2}$} (Y);
  \draw[-Stealth] (X) -- node [sloped,above] {$V_{L3}$} (Z);

  \draw pic[draw,angle radius=8mm,angle eccentricity=0.6,"\ang{120}"] {angle = Y--N--X};
\end{tikzpicture}
\end{document}
